=head1 NAME

cutest - run tests in separate processes

=head1 SYNOPSIS

B<cutest> [I<OPTION>]... [I<FILE>]...

=head1 DESCRIPTION

B<cutest> run tests in separate processes to avoid shared state.

B<-r>	required libraries or helpers

B<-v>	version

=head1 USAGE

EXAMPLES:

B<cutest -r test/helper.rb test/*_test.rb>

=head1 AUTHORS

Damian Janowski <djanowski@dimaion.com> and Michel Martens <michel@soveran.com>

This manual page is written by Praveen Arimbrathodiyl <pravi.a@gmail.com> for
Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).
